Radar Meteorologico - Task #1829
Task # 1386 (In progress): Control del pedestal

Depuracion firmware
07/21/2021 07:42 PM - Juan Carlos Espinoza

Status:
Priority:
Assignee:
Category:

Target version:

In progress
Normal

Joaquin Veréastegui

Radar Meteorologico

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/01/2021
08/31/2021
0%

0.00 hour
0.00 hour

Description

Implementacion de modo "table" avanzado y otros

History

#1 - 07/21/2021 07:43 PM - Juan Carlos Espinoza

- Assignee changed from David Caceres to Joaquin Verastegui

#2 - 07/21/2021 07:48 PM - Juan Carlos Espinoza

- Status changed from New to In progress

05/13/2024
